<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-资源文件-->
<resources>
    <type_image>
        <image name="3D_Z_Axis_Rotation_48px_1074523_easyicon.net.png" value=".\res\1.png" loadType="file" style="default" />
        <image name="active_directory_48px_1125164_easyicon.net.png" value=".\res\2.png" loadType="file" style="default" />
        <image name="alarm_53.357630979499px_1199974_easyicon.net.png" value=".\res\3.png" loadType="file" style="default" />
        <image name="bar_chart_48px_1117579_easyicon.net.png" value=".\res\4.png" loadType="file" style="default" />
        <image name="cogwheel_58.633846153846px_1196646_easyicon.net.png" value=".\res\19.png" loadType="file" style="stretch" />
        <image name="Mac_Terminal_48px_1180104_easyicon.net.png" value=".\res\6.png" loadType="file" style="default" />
        <image name="Network_Window_48px_1178275_easyicon.net.png" value=".\res\11.png" loadType="file" style="default" />
        <image name="people_69.708920187793px_1152261_easyicon.net.png" value=".\res\14.png" loadType="file" style="default" />
        <image name="SETTINGS_48px_1162379_easyicon.net.png" value=".\res\15.png" loadType="file" style="default" />
        <image name="shield_40.501650165016px_1199914_easyicon.net.png" value=".\res\19.png" loadType="file" style="default" />
        <image name="update_48px_1117700_easyicon.net.png" value=".\res\18.png" loadType="file" style="default" />
        <image name="weapon_40.464831804281px_1196681_easyicon.net.png" value=".\res\16.png" loadType="file" style="stretch" />
        <image name="success_32px_1129030_easyicon.net.png" value=".\res\17.png" loadType="file" style="default" />
        <image name="20.png" value=".\res\20.png" loadType="file" style="stretch" />
        <image name="del.png" value=".\res\del.png" loadType="file" style="default" />
        <image name="左展开.png" value=".\res\左展开.png" loadType="file" style="default" />
        <image name="翻页-左.png" value=".\res\翻页-左.png" loadType="file" style="default" />
        <image name="翻页-右.png" value=".\res\翻页-右.png" loadType="file" style="default" />
        <image name="翻页-首页.png" value=".\res\翻页-首页.png" loadType="file" style="default" />
        <image name="翻页-末页.png" value=".\res\翻页-末页.png" loadType="file" style="default" />
    </type_image>
    <type_id>
        <id name="ID_BTN_CLEAR_CLIENT_GROUP_SEARCH" value="324292134" />
        <id name="ID_BTN_CLEAR_CLIENT_SEARCH" value="66665598" />
        <id name="ID_BTN_FIRST_PAGE" value="890000023" />
        <id name="ID_BTN_LAST_PAGE" value="90000455" />
        <id name="ID_BTN_NEXT_PAGE" value="657433222" />
        <id name="ID_BTN_PRE_PAGE" value="435008092" />
        <id name="ID_BTN_RULE_EXPORT" value="135431232" />
        <id name="ID_BTN_RULE_GROUP_CHECK_FILE" value="12351" />
        <id name="ID_BTN_RULE_GROUP_CHECK_PROCESS" value="12341" />
        <id name="ID_BTN_RULE_GROUP_CONFIG" value="89902334" />
        <id name="ID_BTN_RULE_GROUP_DISABLE" value="123214123" />
        <id name="ID_BTN_RULE_GROUP_SAVE_CONFIG" value="12381" />
        <id name="ID_BTN_RULE_IMPORT" value="135431233" />
        <id name="ID_BTN_RULE_REG_SAVE" value="80009" />
        <id name="ID_BTN_RULE_SAVE_FILE" value="70010" />
        <id name="ID_BTN_RUN_OPEN_DIR" value="3707" />
        <id name="ID_BTN_RUN_SAVE" value="3708" />
        <id name="ID_BTN_RUN_SEL_DIR" value="3706" />
        <id name="ID_BTN_SAVE_FW_RULE" value="90016" />
        <id name="ID_BTN_SAVE_PORT" value="9001" />
        <id name="ID_BTN_SAVE_PSNAME" value="9000" />
        <id name="ID_BTN_SPILIT_CLIENT" value="946093467" />
        <id name="ID_BTN_SPLITE_RULE" value="568999543" />
        <id name="ID_CB_CLIENT_LIST_REFRESH_TIME" value="890876778" />
        <id name="ID_CB_CLIENT_LOG_SIZE" value="114748367" />
        <id name="ID_CB_RULEGROUP_DISPATCH" value="899701247" />
        <id name="ID_CB_RUN_DISPATCH" value="524328899" />
        <id name="ID_CEHCK_RULE_FILE_LOG" value="70009" />
        <id name="ID_CHECK_DISABLE_FILERULE" value="70011" />
        <id name="ID_CHECK_DIS_FWSAFE" value="90017" />
        <id name="ID_CHECK_DIS_PSSAFE" value="432312" />
        <id name="ID_CHECK_DIS_REGSAFE" value="80011" />
        <id name="ID_CHECK_DIS_RUN" value="3709" />
        <id name="ID_CHECK_FILE_DISALL" value="70021" />
        <id name="ID_CHECK_FILE_DISNEW" value="70020" />
        <id name="ID_CHECK_FILE_DISREAD" value="70018" />
        <id name="ID_CHECK_FILE_DISWRITE" value="70019" />
        <id name="ID_CHECK_FW_LOG" value="90015" />
        <id name="ID_CHECK_FW_TESTMODE" value="90014" />
        <id name="ID_CHECK_PS_LOG" value="534242" />
        <id name="ID_CHECK_PS_TESTMODE" value="321323" />
        <id name="ID_CHECK_RULE_FILE_TESTMODE" value="70008" />
        <id name="ID_CHECK_RULE_REG_LOG" value="80008" />
        <id name="ID_CHECK_RULE_REG_TESTMODE" value="80007" />
        <id name="ID_CHECK_RUN_DETECT_ROOT" value="3704" />
        <id name="ID_CLOSE" value="8888" />
        <id name="ID_COMBO_FW_ACTION" value="90012" />
        <id name="ID_COMBO_FW_PROTOCOL" value="90013" />
        <id name="ID_COMBO_FW_PS_TYPE" value="90002" />
        <id name="ID_COMBO_PS_OP" value="54897" />
        <id name="ID_COMBO_PS_PARENT_TYPE" value="6969" />
        <id name="ID_COMBO_RULE_DRV" value="7531002" />
        <id name="ID_COMBO_RULE_FILE_ACTION" value="70006" />
        <id name="ID_COMBO_RULE_FILE_FILEINFO_TYPE" value="70004" />
        <id name="ID_COMBO_RULE_FILE_PS_TYPE" value="70002" />
        <id name="ID_COMBO_RULE_PS_SUBTYPE" value="6756" />
        <id name="ID_COMBO_RULE_REG_OP" value="80005" />
        <id name="ID_COMBO_RULE_REG_PSTYPE" value="80002" />
        <id name="ID_EDIT_FW_DSTIP" value="90008" />
        <id name="ID_EDIT_FW_DSTIP_END" value="90009" />
        <id name="ID_EDIT_FW_DSTPORT" value="90010" />
        <id name="ID_EDIT_FW_DSTPORT_END" value="90011" />
        <id name="ID_EDIT_FW_PRI" value="90020" />
        <id name="ID_EDIT_FW_PS_INFO" value="90003" />
        <id name="ID_EDIT_FW_REMARKS" value="90001" />
        <id name="ID_EDIT_FW_SRCIP" value="90004" />
        <id name="ID_EDIT_FW_SRCIP_END" value="90005" />
        <id name="ID_EDIT_FW_SRCPORT" value="90006" />
        <id name="ID_EDIT_FW_SRCPORT_END" value="90007" />
        <id name="ID_EDIT_PORT" value="9003" />
        <id name="ID_EDIT_PSNAME" value="9002" />
        <id name="ID_EDIT_RULE_DRV_REMARKS" value="7531001" />
        <id name="ID_EDIT_RULE_FILE_PRI" value="70007" />
        <id name="ID_EDIT_RULE_FILE_PSINFO" value="70003" />
        <id name="ID_EDIT_RULE_FILE_REMARKS" value="70001" />
        <id name="ID_EDIT_RULE_GROUP_CHECKFILE" value="12371" />
        <id name="ID_EDIT_RULE_GROUP_CHECKPROCESS" value="12361" />
        <id name="ID_EDIT_RULE_PS_REMARKS" value="6000" />
        <id name="ID_EDIT_RULE_REGPATH" value="80004" />
        <id name="ID_EDIT_RULE_REG_PRI" value="80006" />
        <id name="ID_EDIT_RULE_REG_PSINFO" value="80003" />
        <id name="ID_EDIT_RULE_REG_REMARKS" value="80001" />
        <id name="ID_EDIT_RUN_IP_END" value="3703" />
        <id name="ID_EDIT_RUN_IP_START" value="3702" />
        <id name="ID_EDIT_RUN_PATH" value="3705" />
        <id name="ID_EDIT_RUN_REMARKS" value="3701" />
        <id name="ID_EDIT_SEARCH_CLIENT_GROUP" value="402451231" />
        <id name="ID_EDIT_SEATCH_CLIENT" value="700899423" />
        <id name="ID_ELE_CLIENT_PAGE" value="815787980" />
        <id name="ID_ELE_RULE_GROUP_SETTINGS" value="24214134" />
        <id name="ID_ELE_SPLITE_CLIENT" value="897665439" />
        <id name="ID_ELE_SPLIT_RULE" value="98569044" />
        <id name="ID_INPUTBOX_BTNOK" value="214748114" />
        <id name="ID_INPUTBOX_EDIT" value="214748113" />
        <id name="ID_INPUTBOX_TIPS" value="214748112" />
        <id name="ID_LAYOUT_CLIENT_GROUP" value="987998831" />
        <id name="ID_LAYOUT_RULE_GROUP" value="88990044" />
        <id name="ID_LISTBOX_CLIENT_CROUP" value="214748111" />
        <id name="ID_LISTBOX_RULE_GROUP" value="37214624" />
        <id name="ID_LIST_FILERULE" value="70012" />
        <id name="ID_LIST_FW_RULE" value="90018" />
        <id name="ID_LIST_REG_RULE" value="80010" />
        <id name="ID_LIST_RUN" value="3710" />
        <id name="ID_LV_RUN_GROUP" value="12389543" />
        <id name="ID_PIC_TIPS_WND" value="932312341" />
        <id name="ID_RULE_FILE_FILEINFO" value="70005" />
        <id name="ID_RULE_PROCESS_SAVE" value="80000" />
        <id name="ID_RULE_PS_PARENT_INFO" value="87652" />
        <id name="ID_RULE_PS_PRI" value="908709" />
        <id name="ID_RULE_PS_SUBPS_INF" value="453467" />
        <id name="ID_TEXT_CUR_RULE_GROUP" value="234512341" />
        <id name="ID_TEXT_PAGE_INFO" value="800040004" />
        <id name="ID_TEXT_TIPS_WND" value="931498701" />
    </type_id>
    <type_font>
        <font name="ID_FONT_0" value="宋体" size="9" style="bold" />
        <font name="ID_FONT_1" value="宋体" size="9" />
        <font name="ID_FONT_2" value="宋体" size="9" />
        <font name="ID_FONT_3" value="宋体" size="9" />
        <font name="ID_FONT_4" value="宋体" size="9" />
        <font name="ID_FONT_5" value="宋体" size="9" />
        <font name="ID_FONT_6" value="宋体" size="9" />
    </type_font>
    <type_string />
    <type_color />
</resources>
